KM - kryty motoru pro průmyslové radiální ventilátory RFC/RFE Alteko

V této kategorii naleznete kryty motoru pro průmyslové radiální ventilátory RFC/RFE. Využijete je v případě montáže ventilátoru do venkovního prostředí, kde kryt zabrání negativnímu vlivu prostředí na motor.

Kryty jsou dodávané v provedení -

  • Z - pozinkovaný plech
  • E - lakovaný pozinkovaný plech
  • AKV1 - antikorový plech (ČSN 17240, DIN 1.4301) - pro farmaceutický a potravinářský průmysl
  • AKV2 - antikorový plech (ČSN 17348, DIN 1.4571) - pro chemický průmysl

 -

  • KM-A - provedení pro prostory s nebezpečím výbuchu
  • KM (bez značení A) - provedení pro obyčejné prostory

 

Ve velikostech -

  • 200, 250,280, 315, 355, 400, 500, 630

Řazení produktů

16 položek celkem

Výpis produktů

KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 602 Kč

Kryt motoru - RFC-RFE 200-KM-A-AKV2 (Ex, pro RFC 200 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24406
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 912 Kč

Kryt motoru - RFC-RFE 200-KM-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24402
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Kryt motoru - RFC-RFE 250-KM-A-AKV2 (Ex, pro RFC 250 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24414
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 408 Kč

Kryt motoru - RFC-RFE 250-KM-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24410
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 243 Kč

Kryt motoru - RFC-RFE 280-KM-A-AKV2 (Ex, pro RFC 280 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24422
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 844 Kč

Kryt motoru - RFC-RFE 280-KM-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24418
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 453 Kč

Kryt motoru - RFC-RFE 315-KM-A-AKV2 (Ex, pro RFC 315 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24430
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 424 Kč

Kryt motoru - RFC-RFE 315-KM-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24426
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 360 Kč

Kryt motoru - RFC-RFE 355-KM-A-AKV2 (Ex, pro RFC 355 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24438
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 150 Kč

Kryt motoru - RFC-RFE 355-KM-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24434
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
6 062 Kč

Kryt motoru - RFC-RFE 400-KM-A-AKV2 (Ex, pro RFC 400 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24446
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 767 Kč

Kryt motoru - RFC-RFE 400-KM-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24442
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
8 712 Kč

Kryt motoru - RFC-RFE 500-KM-A-AKV2 (Ex, pro RFC 500 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24454
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
6 703 Kč

Kryt motoru - RFC-RFE 500-KM-AKV2, pro RFC 500, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24450
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
14 750 Kč

Kryt motoru - RFC-RFE 630-KM-A-AKV2 (Ex, pro RFC 630 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24462
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
11 350 Kč

Kryt motoru - RFC-RFE 630-KM-AKV2, pro RFC 630, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24458

Ovládací prvky výpisu

16 položek celkem